Class | ActiveSupport::Testing::Metrics::Base
In: | lib/active_support/testing/performance.rb
Parent: | Object

### Methods

benchmark measure measure_mode name new profile with_gc_stats with_gc_stats with_gc_stats

### Attributes

total | [R] |

### Public Class methods

new()

### Public Instance methods

benchmark() {|| ...}
measure()
measure_mode()
name()
profile() {|| ...}

### Protected Instance methods

with_gc_stats() {|| ...}
with_gc_stats() {|| ...}
with_gc_stats() {|| ...}

[Validate]